[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#144605: gij-3.0: update-alternatives fails

Package: gij-3.0
Version: 1:3.0.4-8
Followup-For: Bug #144605

Setting up gij-3.0 (3.0.4-8) ...
update-alternatives: unknown argument `\'
dpkg: error processing gij-3.0 (--configure):
 subprocess post-installation script returned error exit status 2

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux pip 2.4.19-pre7 #1 Mon Apr 29 13:30:37 PDT 2002 i686

Versions of packages gij-3.0 depends on:
ii  gcc-3.0-base                  1:3.0.4-8  The GNU Compiler Collection (base 
ii  libc6                         2.2.5-6    GNU C Library: Shared libraries an
ii  libgcc1                       1:3.0.4-8  GCC support library.
ii  libgcj2                       1:3.0.4-8  Java runtime library for use with 
ii  zlib1g                        1:1.1.4-1  compression library - runtime

To UNSUBSCRIBE, email to debian-gcc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: